PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.commit_setup - NFS client setting up a commit RPC task

SYNOPSIS

nfs.proc.commit_setup

VALUES

version
    NFS version

bitmask0
    V4 bitmask representing the set of attributes supported on this filesystem

bitmask1
    V4 bitmask representing the set of attributes supported on this filesystem

count
    bytes in this commit

server_ip
    IP address of server

size
    bytes in this commit

prot
    transfer protocol

offset
    the file offset

DESCRIPTION

The commit_setup function is used to setup a commit RPC task. Is is not doing the actual commit operation. It does not exist in NFSv2.

SEE ALSO
tapset::nfs_proc(3stap)